@charset "utf-8";
/* CSS Document by Kolen Mackey:  http://www.kolenmackey.com*/
 
 

 
/* MAIN BODY STYLES -----------------------------------------------------------*/   
* { margin: 0; padding: 0; }
html { 
	background-color:#d2cfc5;
	background-image:url(/img/site_bkg.jpg);
	background-attachment:fixed;
	overflow-y:scroll;
	height:100%;
}
body{
  
	background-color:transparent;
	color:#475670;
	font-family:"Lucida Sans Unicode","Lucida Grande","Lucida",Helvetica,Arial,sans-serif;
	font-size:11px;
	min-height:100%; 
	background-image:url(/img/body_gradient.png);
	background-position:0 0;
	background-repeat:repeat-x;
	background-attachment:fixed;
	
	
}
#site_container {
	width:1000px; 
	padding:50px 0 0 0; 
	display:block; 
	margin: 0 auto 15px auto;  
	position:relative;

}


#bkg_header{
	width:982px;
	padding:0px 9px 0;
	margin:0 auto;
	display:block;
	position:relative;
	background-image:url(/img/ui_header.png);
	background-position:0 0;
	z-index:1000;
	
	/**/
}

#header_content {
	height:90px;
	position:relative;
	background-color:#2c3135;
}
	
#bkg_body { 
	width:980px;
	padding:0 10px;
	background-position:0 0;
	position:relative;
	background-image:url(/img/ui_body.png);
	background-position:0 0;
	display:block;
	clear:both;
	/**/
}  
#bkg_footer{
	width:982px;
	display:block;
	padding:0 9px 9px 9px;
	position:relative;
	font-family:Arial, Helvetica, sans-serif;
	background-image:url(/img/ui_footer.png);
	background-repeat:no-repeat;
	background-position:0 bottom;
	text-transform:uppercase; 
	margin-bottom:50px;
	
}
#footer_content {
	height:90px; 
	padding:0 10px;
	background-color:#2c3135;
	color:#fff;
	}
	
#bkg_footer .dd_tag {     
	display:block;
	position:absolute;
    line-height:14px;
    color:#AA9E98;
	font-weight:bold; 
	font-size:11px;
    text-decoration:none;
	text-align:left; 
    padding:2px 10px; 
    height:15px;
	top:100px;
	right:10px; 
	}
#bkg_footer .dd_tag a {color:#AA9E98;font-weight:bold;}
#bkg_footer a.dd_tag:hover {color:#8a8a8a;}
#bkg_footer a:hover {color:#fff; text-decoration:none;}

#footer_content .ft_txt {
	display:block;
    color:#fff;
	font-weight:bold;
	font-size:11px;
	width:700px;
	position:absolute; top:0;
	right:0;
	font-size:10px;
	top:15px;
	}
.ft_txt p{
	font-weight:normal;
	font-size:10px;
}
#footer_content ul{
	width:240px;
	display:block;
	height:70px;
	border-right:1px solid #fff;
	list-style:none; 
	padding-top:20px;
} 
#footer_content ul li{
	display:block;
	height:16px;
}
#footer_content ul li a{
	display:block;
	float:none; 
	font-size:10px;
	font-weight:bold;
	}

/*Homepage slider*/
#home_gallery {
	margin:0;
	padding:0;
	width:980px;
	display:block;
	height:480px;
	position:relative;
	z-index:10;
	/*background-color:#475670;
	opacity:.60; 
	filter:alpha(opacity=60);*/
	clear:both;
	overflow:hidden;
	background-color:#F7F7F7;
	/*border-top:1px solid #efefef;
	border-bottom:1px solid #e6e5e6;*/
	color:#e6e5e6;
	background:#efefef url(/img/slides/loading.gif) no-repeat 50% 50%;
		
}

.nivo-controlNav {
	position:absolute;
	left:10px;
	bottom:10px;
    margin-left:0px; /* Tweak this to center bullets */
	z-index:500;
}
.nivo-controlNav a {
	display:block;
	width:22px;
	height:22px;
	background:url(/img/slides/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.nivo-controlNav a.active {
	background-position:0 -22px;
}

a#logo {
	width:250px;
	display:block; 
	color:#574545; 
	margin:0; 
	padding-top:89px;  
	height:1px; 
	overflow:hidden; 
	background-image:url(/img/Acencia_Logo.png); 
	background-position:0 -2px; 
	background-repeat:no-repeat;
	border-right:1px solid #fff;
	position:absolute;
	top:0;
	left:0;
}



/*-------------------MAIIN NAVBAR---------------------------------------------------*/


#nav {
	width:728px;
	height:26px;
	position:absolute;
	display:block;
	right:0;
	bottom:0;
	background-image:url(/img/navbar_bkg.png);
	z-index:1000;
    }

	
#nav li{ 
	display:block;
    list-style-type:none;
    text-align:left;
    margin:0;
    float:left;
    font-size:1em;
    }

#nav li.head, #nav li.head a.head{
	height:26px;
	text-align:center;
	color:#73b003;
	line-height:26px;
	text-transform:uppercase;
    }

#nav li a {     
	display:block;
    color:#73b003;
	font-weight:bold;
	font-size:11px;
	line-height:18px;
    text-decoration:none;  
    height:100%;    
	text-align:left;
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	padding:0 30px;
}



#nav li.head a.head:hover, #nav li.head:hover a.head {background-color:#444; color:#fff;}


/*dropdowns - main nav*/
#nav li ul  {
    display:none;
    margin:0;
    padding:0;

}

#nav li:hover ul {
    display:block;
    position:absolute;
	z-index:1000;
    float:none;
    margin:0;
    padding:1px 0 0 0;
    line-height:normal;
	width:210px;
	background-image:url(/img/transparent.gif);
}



#nav li ul li {
    display:block;
    line-height:normal;
    float:left;
    margin:0 0 1px 0;
    padding:0;
    width:210px;
    border:0;
    font-size:11px;
	background-color:#2c3135;
	/*background-image:url(/img/alpha_bkg3.png);
	border:1px solid #e6e5e6;*/
	border-top:none;
}

#nav li ul li a {    
    display:block;	
	margin:0;
	text-align:left; 
	text-transform:none;
	padding:4px 0 4px 8px;	
}


#nav li:hover ul li a:hover, #nav li ul li:hover, #nav li ul li a:hover {
    color:#fff;
    background-color:#73b003;

}
#nav li.head a.active {
	color:#f7772a; 
	background-color:#574545; 
	background-color:transparent;
}

#nav li a ul  {
	margin:0;
	padding:0;
	list-style-type:none;
}


/*-----------Top Seciton - Masthead*/
#top_section{
	height:64px;
	background-color:#73b003;
	position:relative;
	display:block;
	background-image:url(/img/header_bkg.jpg);
	background-position:0 0;
	background-repeat:no-repeat; 
}

/*Upper Nav*/
#top_section ul#upper_nav {
	width:160px;
	display:block;
	height:49px;
	position:absolute;
	top:10px;
	right:10px;
	list-style:none;

}
#top_section ul li {
	display:block; 
	height:24px; 
	position:relative;
}

#top_section ul a {
	color:#2c3135;  
	text-align:left; 
	display:block; 
	padding:2px 8px; 
	text-decoration:none; 
	text-transform:uppercase;
	font-size:11px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
}
#top_section ul li.head:hover a.head {
	color:#fff;
}

/*dropdowns - Upper Nav nav*/
#top_section li ul  {
    display:none;
    margin:0;
    padding:0;
	font-family:Arial, Helvetica, sans-serif;
}

#top_section li:hover ul {
    display:block;
    position:absolute;
	z-index:5000;
    float:none;
	top:0;
	left:-260px;
    line-height:normal;
	width:240px;
	background-image:url(/img/transparent.gif);
	padding-right:20px;
}

#top_section li ul li {
    display:block;
    line-height:normal;
    width:230px;
    border:0;
    font-size:11px;
	background-color:#646f78;
	border-top:none;
	padding:5px;
	color:#fff;
	text-transform:uppercase;
}

#top_section li ul li.head_title { 
	background-color:#fff;
	margin-bottom:2px;
	color:#646f78;
	padding: 0 0 0 10px;
	font-weight:bold;
	width:230px;
	height:18px;
	line-height:18px;
	text-transform:uppercase;
	position:relative;
} 

#top_section li ul li.head_title span {
	width:20px; 
	height:20px; 
	background-image:url(/img/arrow1.png); 
	background-position:0 -1px; 
	background-repeat:no-repeat;
	position:absolute;
	top:0;
	right:-20px;
}

#top_section li.xbody{
	height:140px;
	padding:8px 0 0 10px;
}

#top_section li div { 
	float:left;
	display:block;
	padding:4px 0 0 0;
	width:50px;
	font-weight:bold;
}

#top_section li div.currency {
	width:100px; 
	clear:left;
}

#top_section li div.price {}
#top_section li div.sedol {}
#top_section li div.label { 
	color:#abbece; 
	padding-bottom:6px;
}
#top_section li div.note {
	float:none; 
	clear:both; 
	width:230px; 
	padding-top:30px;
}

/* Structural Items

----------------------------------------------- */		

.content{
	margin:0 auto ;
	padding:40px 0 20px;
	width:940px;
	overflow:auto;
}


.center_frame{ /*homepage*/
	width:670px;
	margin:0 auto ;
	padding:0;
	clear:both;
	
}	

	
.main_frame { /*paired with side-nav*/
	float:right;
	width:710px;
	clear:right;

}

.left_frame{
	width:382px;
	float:left; 
	clear:left;
 
}
.right_frame {
	float:right;
	width:290px; 
	clear:right;

}

.left_frame_home{
	float:left; 
	clear:left;
}
.right_frame_home {
	float:right;
	clear:right;
}

.justify{text-align:justify;}	


.disclaimer {
height:200px;
border-top:1px solid #d3d0c6;
border-bottom:1px solid #d3d0c6;
overflow:auto;
margin-bottom:10px;
padding:10px 30px;
}
.disclaimer p {font-size:10px; line-height:14px; color:#728294;}
 

/* link - button Styles

----------------------------------------------- */	

a{
color:#73b003;
font-weight:normal;
text-decoration:none;

}
a:active, a:focus {
	outline: none;
	-moz-outline-style: none;
}
a:hover{
color:#444;
text-decoration:underline;

}

 
.color1, a.color1 {
	color:#593d37;
}

/* Labels

----------------------------------------------- */	

h1,h2,h3,h4 {color:#000; padding-bottom:2px;}
h1 {
	font-size:21px;
	font-weight: normal;
	line-height:30px; 
	border-bottom:1px solid #d3d0c6;
	margin-bottom:10px;
  } 

h1.secondaryHeading{
	font-size:18px;
}

h2 {
	font-size:17px;
	font-weight: normal; 
  }

h3 {
	font-size:12px;
	padding-top:5px;
	padding-bottom:2px;
  }

h4 {
	font-size:10px;
	line-height:16px;
	font-weight:bold;
  }

h5 {
	font-size:18px;
	font-weight:bold;
  }
  
h1.acencia {
	display:block;
	background-image:url(/img/Acencia_logo_lg.jpg);
	background-repeat:no-repeat;
	background-position:center 0;
	margin:0 auto;
	width:400px;
	height:1px;
	padding-top:119px;
	overflow:hidden;
	border:none;
}


p {
	padding:4px 0; 
	line-height:16px; 
	font-size:11px;
}
 
.line {
	border-bottom:1px solid #d3d0c6;
	margin-bottom:8px; 
}

.clear{clear:both;}
img.border {border:1px solid #d3d0c6;}
img{border:none;}


.right {float:right; position:relative;}
.left {float:left; position:relative;}
.blank {background-image:none;}


/*Form Elements*/

input.quote, input.submit{
color:#390B0B;
font-weight:bold;
font-size:12px;
text-decoration:underline;
font-family: Arial, Helvetica, sans-serif;
background-color:#fff;
border:none;
cursor:pointer;
padding:4px 6px 4px 0;
}

input{
	font-size:12px;
	font-family: Arial, Helvetica, sans-serif;
	padding:2px;
	color:#6E635E;
}
textarea{
	font-size:12px;
	font-family: Arial, Helvetica, sans-serif;
	padding:4px;
	color:#6E635E;

}
label {display:block; margin-bottom:4px;}


/* --------- accordion styles*/
ol#e-accordion {   
	list-style:none;
	padding:20px 0;
	margin:0;
}

#accordion li {
 	margin:5px 0;
}  

#accordion li.header {
 	margin:5px 0;
	font-size:26px;
	letter-spacing:0.5px;
	padding:0;
	letter-spacing:0;
	word-spacing:2px;
	font-weight:normal;
	text-transform:uppercase;
	color:#757367; 
}  
#accordion h2 { 
	padding:0 0 0 35px;
	background-image:url(/img/accordion_marker_open.jpg);
	background-repeat:no-repeat;
	background-position:0 bottom;
	margin:0;
	font-size:14px;
	color:#73b003;
}
#accordion h2.e_open {background-image:url(/img/accordion_marker_close.jpg); color:#000;}

#accordion h2:hover { 
	cursor:default;
	color:#444;
} 

#accordion li div{ 
	padding:10px 0;
	border-top:1px solid #e6e5e6;
	border-bottom:1px solid #e6e5e6;
	margin-top:5px;
	margin:0;
	background-repeat:no-repeat;
	background-position:bottom right;
} 	
	
#accordion li div ul.ext_links { list-style:none; padding:0 0 0 20px; margin:0; overflow:auto;}
#accordion li div ul.ext_links li { width:240px; float:left; display:block;}
#accordion li div ul.ext_links li span { font-weight:bold;}
#accordion li div ul.ext_links a {}
#accordion li div ul.ext_links {}

#accordion li ul {}
.content #accordion ul.pdf {  
	padding-left:50px; 
	background-image:url(/img/icon_pdf.gif);
	background-position:0 0;
	background-repeat:no-repeat;
	
}
#accordion ul.pdf li {list-style:none;}
#accordion li ul li, .content ul li {
	margin-left:15px;
	padding-left:10px;
	margin-bottom:4px;
	list-style:circle;
}
#accordion li ul.pdf li a {
		color:inherit;
		text-decoration:underline;
}
/*Side nav*/

#side-nav {
	width:220px;
	float:left;
	clear:left;
}
#side-nav h3 { 
	display:block; 
	height:20px; 
	background-image:url(/img/bullet1.gif);
	background-repeat:no-repeat;
	background-position:0 center;
	padding:0 0 0 20px;
	text-transform:uppercase;
	letter-spacing:0.8px;
}
#side-nav h3 a{
	color:#000;
	text-decoration:none;
	font-weight:bold;
}
#side-nav ul {padding:10px 10px 20px 0;}
#side-nav li { 
	list-style:none; 
	display:block;
	line-height:22px;
}

#side-nav li.head {

}

#side-nav li.active a.head  {color:#000; border-bottom:1px solid #d3d0c6; margin-bottom:5px;}

#side-nav li a {
	display:block;
	text-decoration:none;
}

#side-nav li a.head {border-bottom:1px solid #fff; margin-bottom:5px;}


#side-nav li a.active, #side-nav li a.head:hover {}


/*dropdowns - main nav*/
#side-nav li ul  {
    display:none;
    margin:0;
    padding:0;

}

#side-nav li.active ul {
    display:block;
    position:relative;
	z-index:1000;
    float:none;
    margin:0;
    padding:0 0 5px 0;
    line-height:normal;
	width:190px;
	background-image:url(/img/transparent.gif);
}


#side-nav li ul li {

}

#side-nav li ul li a {    
    display:block;	
	margin:0;
	text-align:left;
	padding:2px 0 2px 10px;
	
	
}


#side-nav li.head a.active {color:#000; background-color:transparent;}

/*CONTACT PAGE*/
.profile {
	width:152px; 
	height:300px; 
	border-bottom:1px solid #d3d0c6; 
	float:left; 
	margin-bottom:20px; 
	}
.profile p{ padding:2px 0;}
.end {margin-left:50px;}

/* DATA TABLE */
.dataTable{
	float:left;
	border-bottom:1px solid #D3D0C6;
	padding:0;
	margin:20px 0;
}
.dataTable th{
	padding:0 5px 5px 0;
	border-bottom:1px solid #D3D0C6;
	text-align:left;
}
.dataTable td{
	padding:0 5px 5px 0;
}



/* misc Styles

----------------------------------------------- */	
.error{
	font-weight:bold;
	color:red;
}